Public bug reported:

synaptic

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: apache2 2.4.18-2ubuntu3.5
ProcVersionSignature: Ubuntu 4.4.0-112.135-generic 4.4.98
Uname: Linux 4.4.0-112-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
Apache2ConfdDirListing: False
ApportVersion: 2.20.1-0ubuntu2.15
Architecture: amd64
Date: Sun Feb  4 14:02:51 2018
ErrorMessage: alamprotsess installed post-installation script tagastas 
lõpetamisel veakoodi 1
InstallationDate: Installed on 2018-02-03 (0 days ago)
InstallationMedia: Ubuntu-Server 16.04.3 LTS "Xenial Xerus" - Release amd64 
(20170801)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.3
 apt  1.2.24
SourcePackage: apache2
Title: package apache2 2.4.18-2ubuntu3.5 failed to install/upgrade: 
alamprotsess installed post-installation script tagastas lõpetamisel veakoodi 1
UpgradeStatus: No upgrade log present (probably fresh install)
error.log:

** Affects: apache2 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package third-party-packages xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1747255

Title:
  package apache2 2.4.18-2ubuntu3.5 failed to install/upgrade:
  alamprotsess installed post-installation script tagastas lõpetamisel
  veakoodi 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apache2/+bug/1747255/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to